@font-face {
    font-family: 'noto_serifregular';
    src: url('../fonts/notoserif-regular-webfont.woff2') format('woff2'),
         url('../fonts/notoserif-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'noto_sansregular';
    src: url('../fonts/notosans-regular-webfont.woff2') format('woff2'),
         url('../fonts/notosans-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'homemade_appleregular';
    src: url('../fonts/homemadeapple-regular-webfont.woff2') format('woff2'),
         url('../fonts/homemadeapple-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'kalamregular';
    src: url('../fonts/kalam-regular-webfont.woff2') format('woff2'),
         url('../fonts/kalam-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'reenie_beanieregular';
    src: url('../fonts/reeniebeanie-regular-webfont.woff2') format('woff2'),
         url('../fonts/reeniebeanie-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'shadows_into_lightregular';
    src: url('../fonts/shadowsintolight-regular-webfont.woff2') format('woff2'),
         url('../fonts/shadowsintolight-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

p.greeting.kalam {
	font-family: "kalamregular";
	font-size: 25px;
}

p.greeting.reenie {
	font-family: "reenie_beanieregular";
	font-size: 31px;
	line-height: 0.9;
}
p.greeting.shadows {
	font-family: "shadows_into_lightregular";
	font-size: 28px;

}


* {
	margin: 0;
	padding: 0;
}

canvas {
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
}

html {
	overflow-y: scroll;
	overflow-x: hidden;
}

body {
	overflow: hidden;
	font-family: 'Arial', sans-serif;
	font-size: 18px;
	font-weight: 400;
	color: #333;

/*	background: #6A9113;   fallback for old browsers */
/*	background: -webkit-linear-gradient(bottom, #141517, #6A9113);*/
/*	background: -o-linear-gradient(bottom, #141517, #6A9113);*/
	/*background: linear-gradient(to top, #141517, #6A9113);*/  /* Chrome 10-25, Safari 5.1-6 */ /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
}

h1 {

	font-size: 22px;
	text-align: center;
	color: #981212;
	margin: 0 0 10px 0;
}

p {
	font-weight: 400;
	font-size: 24px;
	margin-bottom: 36px;
	text-align: center;
	color: white;
}

p.anrede {
    z-index: 20;
    color: white;
    text-align: left;
    font-size: 15px;
    margin-top: 240px;
    margin-left: 131px;
	backface-visibility: hidden;
	-webkit-backface-visibility: hidden;
/*
	Nötig in Firefox, weil sonst die Schrift trotzdem durch die 4. Seite hindurch
	sichtbar ist:
*/
	transform: rotateY(0deg);
	font-family: "noto_serifregular";
}

p.anrede.front {
	position: absolute;
	backface-visibility: hidden;
	-webkit-backface-visibility: hidden;
	transform: rotateY(0deg);
	margin-top:363px;
	text-align: center;
    width: 95%;
    margin-left: 15px;
	font-size: 21px;
    letter-spacing: 1.2px;
	font-family: "noto_serifregular";
	line-height: 25px;
}

.hidden {
	display: none;
}

p.greeting {
	position: absolute;
    z-index: 20;
    color: #caa563;
    text-align: left;
    font-size: 19px;
    margin-top: 290px;
    margin-left: 59px;
    max-width: 237px;
/*	Rotiert um Y, weil es auf einer "Rückseite" steht, um Z, damit es handgeschrieben aussieht*/
	transform: rotateY(180deg) rotateZ(-5deg);
	backface-visibility: hidden;
	-webkit-backface-visibility: hidden;
	font-family: "homemade_appleregular";
}

p.greeting.alternativ {
	font-family: "Segoe UI";
}


.touch {
	display: flex;
	align-items: center;
	height: 100vh;
	width: 100vw;
	position: absolute;
	justify-content: center;
	z-index: 100;
	background: rgba(0, 0, 0, 0.48);
	top: 0;
}


.container-3d {
	width: 350px;
	height: 700px;
	position: relative;
	perspective: 1100px;
	left: calc((100% - 350px)/2);
	/*transform-origin: top center;*/
	margin-top: 30px;
	cursor: pointer;
}

.container-3d.mobile {
	margin-top: 0;
}

.card {
	width: 100%;
	height: 100%;
	position: absolute;
	transform-style: preserve-3d;
	/*transition: transform 1s;*/
	transform-origin: left center;
	border: none;
}

.card img {
	display: block;
	position: absolute;
	width: 100%;
	height: 100%;
	backface-visibility: hidden;
	-webkit-backface-visibility: hidden;
	opacity: 0.99;

}

.unterschriften {
	display: flex;
	justify-content: center;
}

.unterschriften img{
	width: unset;
	height: unset;
	max-width: 400px;
}

#card-12 {
	/*margin-top: 5vh;*/
}

#card-12 .front{
	/*margin-top: 5vh;*/
	/*transform-origin: left center;*/
	backface-visibility: hidden;
	-webkit-backface-visibility: hidden;
	opacity: 0.99;
}

#card-12 .back{
	/*margin-top: 5vh;*/
	/*transform-origin: left center;*/
	backface-visibility: hidden;
	-webkit-backface-visibility: hidden;
}

#card-34 {
	/*margin-top: 5vh;*/
	/*border-radius: 5px;*/
}

#card-34 .back {
	transform: rotateY(180deg);
	backface-visibility: hidden;
	-webkit-backface-visibility: hidden;
}

#card-34 p {
/*	color: #333;*/
/*	font-size: 16.5px;*/
	margin-bottom: 18px;
}

#card-34 .front {
	/*padding: 20px;*/
	/*padding-top: 30px;*/
	border-left:1px solid #2b2b2b;
	/*height: calc(100% - 4px);*/
    /*margin-top: 2px;*/
	backface-visibility: hidden;
	-webkit-backface-visibility: hidden;
}

#card-12 .front {

}


#card-12 .back {
	transform: rotateY(180deg);
}



.buttons {
	bottom: 10px;
	position: absolute;
	left: calc(50% - 100px);
	opacity: 0;
}

.btn {
	box-shadow: none;
	border: none;
	background-color: #84c046;
	color: white;
	text-rendering: optimizespeed;
	display: block;
	will-change: true;
	height: 20px;
	padding-top: 0;
	font-size: 14px;
	opacity: 0.8;
}

.play_btn {
	margin-top: 8vh;
	width: 200px;
}

.play2_btn {
	margin-top: 1vh;
	width: 200px;
}

#iehint {
	display: none;
	background-color: white;
	padding: 10px;
	text-align: center;
	z-index: 1000;
	position: absolute;
	width: 100%;
	top:0;
}

_::selection,
:root #iehint {
    display: block\0;
}

_::selection,
:root .container-3d {
    display: none\0;
}

_::selection,
:root .buttons {
    display: none\0;
}
